git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Flex SDK Installer - is it broken?


Hi,

On Dev mailing list there is ongoing discussion about the issue which
installer is experiencing. Once we resolve the issue I will add Air 30. [1]
Please follow the discussion.

[1]
http://apache-flex-development.2333347.n4.nabble.com/Installer-is-Timing-Out-td65293.html

Thanks,
Piotr

wt., 12 cze 2018 o 14:09 pol2095 <pol2095@xxxxxxx> napisał(a):

> If the installer doesn't work, please add Air 30 in the SDK Binary for
> Apache
> Ant, thanks.
>
>
>
> --
> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
>


-- 

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*


( ! ) Warning: include(msgfooter.php): failed to open stream: No such file or directory in /var/www/git/apache-flex-development/msg02683.html on line 99
Call Stack
#TimeMemoryFunctionLocation
10.0025363544{main}( ).../msg02683.html:0

( ! ) Warning: include(): Failed opening 'msgfooter.php' for inclusion (include_path='.:/var/www/git') in /var/www/git/apache-flex-development/msg02683.html on line 99
Call Stack
#TimeMemoryFunctionLocation
10.0025363544{main}( ).../msg02683.html:0